@charset "UTF-8";
/* CSS Document */


body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333333;
}
img	{ border: none; }

p {margin:0; padding:0; font-size:12px; }

a {
 text-decoration: none;
 color: #1d79d4;
}
a:hover {
	text-decoration: underline;
	color: #09C1F0;
}
a:visited {
    color: #1d79d4;
}

/* ==========================
 SONY logo
============================ */
#sony {
	padding: 5px 0;
	text-align: right;
	background-color: #000;
}
#sony a	{	padding: 0 15px;	}
#sony a img	{	vertical-align: bottom;	}




ul li{ font-size:12px; list-style:inside disc;}

.oneColLiqCtrHdr #container {
	width: 100%;
	min-width: 800px;
	margin: 0 auto;
	text-align: left;
}
@media screen and (max-width: 800px) {
	.oneColLiqCtrHdr #container	{ min-width: 320px; }

}
.oneColLiqCtrHdr #header {
	padding: 0 10px;
	background-image: url(images/t1_bg.jpg);
	height: 65px;
	margin-bottom:0;
}
.oneColLiqCtrHdr #header h2 {
	margin: 0;
	padding: 10px 0;
	color: #136EAB;
}
.oneColLiqCtrHdr #mainContent {
	padding: 0 20px;
	line-height: 1.6em;
}
.oneColLiqCtrHdr #line {
	height: 14px;
	background-image: url(images/dot.gif);
}
.oneColLiqCtrHdr #Content {
	padding: 0px;
}

.oneColLiqCtrHdr #note {
	background-color: #E9F5FA;
	margin:10px 0;
	border: 1px solid #cccccc;
	padding:15px;
}

.oneColLiqCtrHdr #footer {
	padding: 0 10px;
	min-height: 92px;
	background-image: url(images/ft_bg.gif);
    background-repeat: repeat-x; 
} 
.oneColLiqCtrHdr #footer p {
	margin: 0;
	padding: 10px 0;
	font-size: 80%;
}

.style2 {
    font-weight: bold;
    font-size: 120%;
}
.style3 {
	font-size: 120%;
	font-weight: bold;
	color: #0082C6;
}


.btn {
	background: -moz-linear-gradient(top,#BFD9E5, #3D95B7 50%,#0080B3 50%,#0099CC);
	background: -webkit-gradient(linear, left top, left bottom, from(#BFD9E5), color-stop(0.5,#3D95B7), color- stop(0.5,#0080B3), to(#0099CC));
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #0099CC;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	width: 250px;
	padding: 10px;
}

.dl a {
	color: #ffffff;
	background: #3081CD;
	text-decoration: none;
	padding: 5px;
	display: block;
	text-align: center;
}
.dl a:link {
 text-decoration: none;
	color: #ffffff;
}
.dl a:visited {
	text-decoration: none;
	color: #ffffff;
}
.dl a:hover {
	color: #ffffff;
	background: #339ACE;
	text-decoration: none;
}
.dl a:active {
	text-decoration: none;
	color: #ffffff;
}

/* ===================================================================
 汎用Class
=================================================================== */

/* 重要ボックス */
.importantBox	{
	padding: 5px 20px;
	background: #dcf1fe;
	margin-bottom: 1em;
    -webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.inlineBlock {	display: inline-block; }

/* ===================================================================
 追加
=================================================================== */
h3{
color:#333;
font-size:17px;
font-weight:600;

}

#down{
font-size:15px;
clear:both;
line-height: 1.4em;
}
#down img{margin-right: 5px; }

.certify{color: #0082C6;
text-align:center;
line-height:3em;
}

.rotateRight {
transform: rotate(180deg);
-ms-transform: rotate(180deg);
-webkit-transform: rotate(180deg); 
-o-transform: rotate(180deg);
-moz-transform: rotate(180deg); 

transition: .5s;
-moz-transition: .5s; 
-webkit-transition: .5s; 
-o-transition: .5s; 

}

.rotateMore {
transform: rotate(360deg);
-ms-transform: rotate(360deg);
-webkit-transform: rotate(360deg); 
-o-transform: rotate(360deg);
-moz-transform: rotate(360deg); 

transition: .5s;
-moz-transition: .5s; 
-webkit-transition: .5s; 
-o-transition: .5s; 

}

#hiddenbox{
display:none;
}

.note {
    color: #666666;
	font-size: x-small;
}

#tagline{
padding:0;
background-color:#0058b3; /* Old browsers */
border-bottom:1px solid #275178;
margin-bottom:25px;
}

#tagline p {color:white; padding:10px; line-height:1.4em; text-align:center; }


.unknown{text-align:center; font-size:12px; color:#666;}

#hiddenbox img{margin:20px;}


hr{ margin:23px 0; border:none; border-bottom:1px #c8c8c8 solid; }

.pad{ padding-left:40px; background-position:top left; background-repeat: no-repeat; display:block; margin-bottom:10px; min-height:40px;}

.num1{background-image:url(images/1.png); }
.num2{background-image:url(images/2.png); }
.num3{background-image:url(images/3.png); }

#box{ max-width:650px; margin:0 auto; }

.center{text-align:center;}
#line{margin:30px 20px 0;}

/* coming soon ページ用
-------------------------------------- */
.comingsoon	{
	padding: 50px 0;
}
.comingsoon h2	{
	font-size: 20px;
	margin-bottom: 1em;
}
.comingsoon p	{
	font-size: 13px;
}